Subject: Trainer Candidate - pradeep patel
From: pradeep patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 01:36:20 -0500

| | Tech Support Test

Name | pradeep patel
E-mail | [email-masked]
Phone Number | (222202) 9170988225
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | jaunpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Daphnis Software Services Pvt Ltd | QA Engineer | 9th December | 37500
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | within 15 days

Please briefly describe your work experience specifically in Quality?

I have 2.2 years experience .I have 6 month in manual testing and 1.8 years automation testing.
In manual testing I am having pretty much knowledge how to write test case ,JIRA,POM,TestNG,Maven,RestAPI.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

TASK. This is another part of the context and the aim here is to show what you had to do. In essence, it’s about the challenge or difficulty you were faced with. You might continue by stating, “one of our senior editors found a major bug in the code and he wanted to push back on the deadline, which I knew the company wouldn’t appreciate.”

ACTION / APPROACH. Then you move on to the actions you took or the approach you used to tackle the difficult situation. You want to focus on this the most in your answer and really detail the kind of things and actions you used to try to resolve the situation. You might go on and say, “I understand the editors push to move the deadline but I also knew the company has to have the website running on time. I didn’t want to push him and the team too hard but instead focused on finding out what they need that could help solve the situation. We created a list of things we could delay and work on after the launch and put the effort in fixing the bug to allow the launch – even if not in the most perfect way possible.”

RESULT. Finally, you have to talk about the end results. You, ideally, want to highlight how your actions lead to a good and positive outcome. The most important thing in job interviews is the quantification of those results. If you can put a number (percentage, money, time) behind the results, you make it stand out more. You could continue saying. “In the end, the team understood the priorities and we were able to work together to direct resources where they were needed. In the end, we launched the website on time, increasing company sales by 20% in the first week and we had to fully functional site up within 2 weeks of launch.”

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |